---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: documentations
resources:
- ../base
- pdf-markings-amqp.yaml
- pdf-markings.yaml
- stamp-verification.yaml
patches:
- path: documentations-api.yaml
  target:
    kind: HelmRelease
    name: documentations-api
- path: documentations-filestream.yaml
  target:
    kind: HelmRelease
    name: documentations-filestream
- path: frontend.yaml
  target:
    kind: HelmRelease
    name: frontend
- path: pdm-api.yaml
  target:
    kind: HelmRelease
    name: pdm-api
